body, html {
  margin: 0;
  padding:0;
}
body {
  background: url(../images/_bg.jpg) no-repeat center 0px #F6F6F6;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
}
#mainpage {
  width:1000px;
  margin: 0 auto;
  padding:0;
}
#header {
  height:282px;
  padding:0 0 0 90px;
  margin:0;
  clear:both;
  background:url(../images/_bg_bottom.jpg) center bottom no-repeat;
}
#header h1 {
  padding:0 0 145px 105px;
  margin:0;
  font-family:Arial, Helvetica, sans-serif;
  color:#086141;
  font-size:28px;
  background:url(../images/_logo_gorsic.jpg) left top no-repeat;
}
#header h1.tanane {
  font-weight:normal;
  background:none;
  margin:-145px 0 0 0;
  padding:0 0 0 105px;  
}
#header h2 {
  margin:0;
  padding:0 0 0 105px;  
  color:#086141;
  font-weight:normal;
  font-size:20px;
  font-family:Arial, Helvetica, sans-serif;
}
#header h2.apple {
  float:right;
  margin:-30px 30px 0 0;
  padding:160px 200px 0 0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:24px;
  color:#81B628;
  background:url(../images/_bg_apple.jpg) no-repeat right top;
}
#header h5 {
  float:left;
  margin:140px 0 0 0;
}
#mainnav {
  margin:0 0 0 10px;
  padding:0;
  text-align:center;
  height:85px;
}
#mainnav ul li {
  list-style:none;
  margin:0;
  padding:0;
}
#mainnav li {
  margin:0;
  padding:0;
  display:inline;
}
#mainnav li a{
  margin:0 0 0 6px;
  padding:8px 0 0 0;
  background:url(../images/_bg_menu_o.jpg) no-repeat center bottom;
  width:156px;
  height:35px;
  display:block;
  float:left;
  font-family:"Times New Roman", Times, serif;
  font-size:16px;
  font-variant:small-caps;
  font-weight:bold;
  color:#339900;
  text-decoration:none;
}
#mainnav li a:hover {
  margin:0 0 0 6px;
  padding:8px 0 0 0;
  background:url(../images/_bg_menu_o.jpg) no-repeat center bottom;
  width:156px;
  height:57px;
  display:block;
  float:left;
  font-family:"Times New Roman", Times, serif;
  font-size:16px;
  font-variant:small-caps;
  font-weight:bold;
  color:#66CC00;
  text-decoration:none;
}
#mainnav li a.activ {
  margin:0 0 0 6px;
  padding:8px 0 0 0;
  background:url(../images/_bg_menu_o.jpg) no-repeat center bottom;
  width:156px;
  height:57px;
  display:block;
  float:left;
  font-family:"Times New Roman", Times, serif;
  font-size:16px;
  font-variant:small-caps;
  font-weight:bold;
  color:#66CC00;
  text-decoration:none;
}
#languagenav {
  margin:136px 0 0 0;
  padding:0;
  list-style:none;
  background: url(../images/_bg_langnav.gif) no-repeat 39px 3px;
}
#languagenav li {
  display:inline;
}
#languagenav li a{
  color:#066344;
  font-size:16px;
  font-family:"Times New Roman", Times, serif;
  text-decoration:none;
  margin:0 10px 0 10px;
  font-variant:small-caps;
  font-weight:bold;
}
#languagenav li a:hover{
  color:#81B628;
}
.content {
  clear:both;
  background:url(../images/_bg_content.jpg) center center repeat-y;
}
.contenttop {
  margin:15px 0 0 0;
  padding:0 0 0 40px;
  height:18px;
  background:url(../images/_bg_top.jpg) center top no-repeat;
}
.contentcolone {
  clear:both;
  width:350px;
  float:left;
  margin:20px 60px 0 40px;
}
.contentcolone img {
  border:2px solid #98B692;
  background:#FFFFFF;
  padding:5px;
  margin:28px 0 0 0;
}
.contentcoltwo {
  width:500px;
  float:left;
  margin:20px 0 0 0;
  line-height:140%;
  font-size:14px;
  color:#076243;
  text-align:justify;
  padding: 0 0 0 5px;
}
.contentcoltwo h2 {
  margin:0 0 15px 0;
  text-transform:uppercase;;
  font-size:20px;
  color:#076243;
}
.contentbottom {
  height:40px;
  margin:0;
  padding:0;
  clear:both;
  background:url(../images/_bg_bottom.jpg) center bottom no-repeat;
  text-align:center;
}
.contentlisttitle{
  padding:0;
  margin:0;
  color:#076243;
}
.contentlist{
  padding:0;
  margin:0;
  color:#076243;
  list-style:none;
}
.contentlist li {
  margin:0;
  padding:0 0 0 10px;
  background:url(../images/_bg_dot.gif)  1px 7px no-repeat;
}
.contentlist2{
  padding:0;
  margin:0;
  color:#076243;
}
.contentlist2 li {
  padding:0;
  margin:0 0 0 20px;
}
.contentlist3{
  padding:0;
  margin:0;
  color:#076243;
  list-style-type:lower-alpha;
}
.contentlist3 li {
  padding:0;
  margin:0 0 0 60px;
  list-style-type:lower-alpha;
}
.bolddot {
  font-weight:bold;
  background:url(../images/_bg_dot.gif)  1px 5px no-repeat;
  padding-left:10px;
  margin-left:5px;
}
.contentbox {
  clear:both;
  padding:20px 0 0 0;
  margin:0 20px 0 40px;
}
#mail input {
  width:250px;
  margin:0 0 10px 0;
  border:1px solid #076243;
}
#mail label {
  display:list-item;
  list-style:none;
  color:#076243;
  font-weight:bold;
}
#mail textarea {
  width:330px;
  height:100px;
  margin:0 0 10px 0;
  border:1px solid #076243;
}
.iframestyle {
  border:2px solid #98B692;
  background:#FFFFFF;
  padding:5px;
  color:#076243;
}

#footer {
  text-align:center;
  padding:0 0 10px 0;
  font-size:11px;
  color:#81B628;
}
.linkone {
  color:#81B628;
}
.linkone:hover {
  color:#336600;
}
 #imageSlideshowHolder{
    width:329px;
    height:228px;
    background-color:#FFFFFF;
    border:3px solid #FFFFFF;
    position:relative;  /* Never change this value */
    
  }
  .imageInGallery{    
    width:329px;
    height:228px;
    background-color:#000;
    
    /* Never change these 3 value */
    left:0px;
    top:0px;
    position:absolute;  
  } 
.dg-picture-zoom{
  cursor : url(http://www.gorsic-radecic.com/fileadmin/cursors/magnify-plus.cur), pointer !important;
  
}
.dg-picture-zoom-large{
  cursor : url(http://www.gorsic-radecic.com/fileadmin/cursors/magnify-minus.cur), pointer !important;

}

.dg-picture-zoom-border-container{
    border : 2px solid #FFF;
    background-color: #FFF;
    margin-left:-7px;
    margin-top:-7px;
    padding:7px;
    box-shadow:10px 10px 20px #000000;
    border-radius: 5px;
    
}
h3 {letter-spacing:1px}
